<?php
// $Id: modinfo.php,v 1.1 2004/07/11 10:28:25 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// The name of this module
define("_MI_NEWBB_NAME","Forum");

// A brief description of this module
define("_MI_NEWBB_DESC","Based on phpBB 1.4.4");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","Recent Discussions in the Forums");

// Names of admin menu items
define("_MI_NEWBB_ADMENU0","Configuration");
define("_MI_NEWBB_ADMENU1","Add Forum");
define("_MI_NEWBB_ADMENU2","Edit Forum");
define("_MI_NEWBB_ADMENU3","Edit Priv. Forum");
define("_MI_NEWBB_ADMENU4","Sync forums/topics");
define("_MI_NEWBB_ADMENU5","Add Category");
define("_MI_NEWBB_ADMENU6","Edit Category");
define("_MI_NEWBB_ADMENU7","Delete Category");
define("_MI_NEWBB_ADMENU8","Re-order Category");
define("_MI_NEWBB_ADMENU9","Prune Forums");

define("_MI_NEWBB_RECENT","Most Recent");
define("_MI_NEWBB_VIEWED","Most Viewed");
define("_MI_NEWBB_ACTIVE","Most Active");
?>
